• What OS are supported?
    Compatibility
    (As of Feb 5, 2019)
    Recommended OS version:
     iOS 10.0 and up(iPhone 6S and up)
     
    <Notes for Operation>
    [1] Even if used with the above operating systems, the application may not function properly due to factors related to the usage environment or your device.
    [2] iPhone 5S, 6, 6 Plus, iPad Air, Mini 2, 3, iPod Touch and some other devices are not supported, even if used with the recommended OS. 
     

    Was this QA useful? useful useless Thank You

Relation Title